﻿
/*********************************************/
/************ JCAROUSEL 0.3 ******************/
/*********************************************/

/* carrousel coté banniere */
.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}



/** Carousel Controls **/

.jcarousel-control-prev,

.jcarousel-control-prev {
    left: 15px;
}

.jcarousel-control-next {
    right: 15px;
}
/** Custom **/

.jcarousel-skin-default li img {
    border: 0;
    display: block;
}

 .wrapper {
    max-width: 620px;
    padding: 0 20px 40px 20px;
    margin: auto;
    height: 180px;
}

.jcarousel-wrapper 
{
    width:98%;
    margin: 20px auto;
    position: relative;
    border: 10px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
}

/** Carousel accueil bestsellers **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
}

.book-i-caption .jcarousel
{
    height: 500px;
    width: 970px;
    
}


/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 4px #F0EFE7;
    -moz-box-shadow: 0 0 4px #F0EFE7;
    box-shadow: 0 0 4px #F0EFE7;
}

.jcarousel-control-prev {
    left: 15px;
}

.jcarousel-control-next {
    right: 15px;
}

#v-jcarousel ul{
    width: 150px;
}
#v-jcarousel ul li{
    width: 250px;
    margin-bottom:10px;
}

/**/
.jcarousel-skin-ie7 {
    background-color: #fff!important;
}
.jcarousel-skin-ie7 span {
    font-size: small;
    font-weight: normal;
    color: #53838f;
}
.jcarousel-skin-ie7 div {
    background-color: #fff!important;
    text-align: center;
}
.jcarousel-skin-ie7 div img {
    border: 1px solid #eeeeee;
}
 /* ********************   */ 
/*      carrousel        */
/*  ******************* */
     .jcarousel-wrapper
    {
        margin: 20px auto;
        position: relative; /*
    (4 * width: 150px) + (3 * margin-right: 1px) = 603px
    */
        width: 1480px;
        height: 230px;
    }
    /** Carousel **/.jcarousel
    {
        position: relative;
        overflow: hidden;
    }
    .jcarousel ul
    {
        width: 20000em;
        position: relative;
        list-style: none;
        margin: 0;
        padding: 0;
    }



    .jcarousel li
    {
        float: left;
        width: 205px;
        height: 230px;
        margin-right: 1px;
        position: relative;
    }
.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}
    .jcarousel .loading
    {
        text-align: center;
        line-height: 90px; /* Fake vertical aligning */
    }
    .CarrouselFicheLivre{position: relative;}
    /** Carousel Controls **/.jcarousel-control-prev, .jcarousel-control-next
    {
        position: absolute;
        top: -100px;
        width: 30px;
        height: 30px;
        text-align: center;
        background: #4E443C;
        color: #fff;
        text-decoration: none;
        text-shadow: 0 0 1px #000;
        font: 24px/27px Arial, sans-serif;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 30px;
        -webkit-box-shadow: 0 0 2px #999;
        -moz-box-shadow: 0 0 2px #999;
        box-shadow: 0 0 2px #999;
        display:block;
    }
    .jcarousel-control-prev
    {
        left: 0px;
    }
    .jcarousel-control-next
    {
        right: 0px;
    }
    .jcarousel-control-prev:hover span, .jcarousel-control-next:hover span
    {
        display: block;
    }
    .jcarousel-control-prev.inactive, .jcarousel-control-next.inactive
    {
        opacity: .5;
        cursor: default;
    }
    
/* carrosuel fiche livre */
.CarrouselFicheLivre .jcarousel-wrapper
    {
        margin: 5px auto;
        width: 800px;
        height: auto;
    }
.CarrouselFicheLivre .jcarousel li{width:110px;height:150px;}
.CarrouselFicheLivre .jcarousel-control-prev, .jcarousel-control-next{top:80px;}
#rightfront td:lapx;
stchild {
    width: 300px;
}
#rightfront table td:first-child {
    width: 70%;
    height: 400px;
}
*+html .ui-carousel {
    height: 100px;
    margin: 0;
    overflow: auto;
    padding: 0;
    position: relative;
    /*for ie7 to work e.g in html carousels*/
    width: 300px
}
.jcarousel-vertical .s-product .s-product-det {
    display: none;
}
.jcarousel-vertical .s-product {
    border: none;
    padding-left: 5px;
}
.jcarousel-vertical .s-product-img {
    float: none;
}
.jcarousel-vertical .span4 {
    margin-left: 0px;
    padding-left: 0px;
}